<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Task 50.20</title>

    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
    />

    <link rel="stylesheet" href="style.css" />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Merriweather&family=Poppins&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div
      style="
        display: inherit;
        padding-top: 7rem;
        padding-bottom: 9rem;
        position: relative;
      "
    >
      <div
        class="deco-circle"
        style="position: absolute; top: 0rem; right: 10%;"
      ></div>
      <div
        class="deco-circle"
        style="
          position: absolute;
          left: 10%;
          bottom: 0rem;
          width: 21rem;
          height: 21rem;
        "
      ></div>
      <div class="container main-container" style="position: relative;">
        <div style="margin-top: 3rem; margin-bottom: 2rem;">
          <div class="tittle">
            Popular Collections
          </div>
          <div style="display: flex;">
            <div class="items">Profile</div>
            <div class="items">New York</div>
            <div class="items">Relaxing</div>
            <div class="items">Person</div>
            <div class="items">Fashion</div>
          </div>
        </div>

        <div class="row" style="margin-bottom: 2rem;">
          <div class="col-md-4">
            <div class="collection-card">
              <img src="images/Rectangle1.png" class="card-img-top" />
              <div>
                <div class="img-list">
                  <img class="img-items" src="images/Rectangle2.png" alt="" />
                  <img class="img-items" src="images/Rectangle3.png" alt="" />
                  <img class="img-items" src="images/Rectangle4.png" alt="" />
                </div>
                <div class="info-div">
                  <div class="type-name">People</div>
                  <div style="display: flex; align-items: center;">
                    <img src="images/img-icon.png" class="img-icon" />
                    <div class="number">144</div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class="col-md-4">
            <div class="collection-card">
              <img src="images/Rectangle2-1.png" class="card-img-top" />
              <div>
                <div class="img-list">
                  <img class="img-items" src="images/Rectangle2-2.png" alt="" />
                  <img class="img-items" src="images/Rectangle2-3.png" alt="" />
                  <img class="img-items" src="images/Rectangle2-4.png" alt="" />
                </div>
                <div class="info-div">
                  <div class="type-name">Nature</div>
                  <div style="display: flex; align-items: center;">
                    <img src="images/img-icon.png" class="img-icon" />
                    <div class="number">7K</div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class="col-md-4">
            <div class="collection-card">
              <img src="images/Rectangle3-1.png" class="card-img-top" />
              <div>
                <div class="img-list">
                  <img class="img-items" src="images/Rectangle3-2.png" alt="" />
                  <img class="img-items" src="images/Rectangle3-3.png" alt="" />
                  <img class="img-items" src="images/Rectangle3-4.png" alt="" />
                </div>
                <div class="info-div">
                  <div class="type-name">History</div>
                  <div style="display: flex; align-items: center;">
                    <img src="images/img-icon.png" class="img-icon" />
                    <div class="number">431</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
